Commit 5bca4694 authored by Willi Rath's avatar Willi Rath

Pin netCDF4 to 1.2.8

With v1.2.9, netCDF4 suddenly honors valid_min et al to create masked
arrays.  This leads to problems with all the not-exactly-CF-compliant
files out there.
parent 2291dc49
Pipeline #1009 passed with stage
in 29 minutes and 48 seconds
......@@ -15,7 +15,7 @@ dependencies:
- jupyter
- matplotlib=1.5.3
- nco
- netCDF4
- netCDF4=1.2.8
- numpy
- pandas
- seaborn
......
......@@ -15,7 +15,7 @@ dependencies:
- jupyter
- matplotlib=1.5.3
- nco
- netCDF4
- netCDF4=1.2.8
- numpy
- pandas
- seaborn
......
......@@ -15,7 +15,7 @@ dependencies:
- jupyter
- matplotlib=1.5.3
- nco
- netCDF4
- netCDF4=1.2.8
- numpy
- pandas
- seaborn
......
......@@ -15,7 +15,7 @@ dependencies:
- jupyter
- matplotlib=1.5.3
- nco
- netCDF4
- netCDF4=1.2.8
- numpy
- pandas
- seaborn
......
......@@ -15,7 +15,7 @@ dependencies:
- jupyter
- matplotlib=1.5.3
- nco
- netCDF4
- netCDF4=1.2.8
- numpy
- pandas
- seaborn
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment